## rust-error-chain 0.12.0

=== debian/changelog ===
rust-error-chain (0.12.0-1) unstable; urgency=medium

  * Package error-chain 0.12.0 from crates.io using debcargo 2.2.8

 -- kpcyrd <git@rxv.cc>  Sat, 20 Oct 2018 21:18:09 +0200
