## rust-error-chain 0.12.2

=== debian/changelog ===
rust-error-chain (0.12.2-3) unstable; urgency=medium

  * Team upload.
  * Package error-chain 0.12.2 from crates.io using debcargo 2.4.2

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 07 Apr 2020 12:45:19 +0200

rust-error-chain (0.12.2-2) unstable; urgency=medium

  * Ignore test failures.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 06 Apr 2020 19:17:49 +0200

rust-error-chain (0.12.2-1) unstable; urgency=medium

  * Team upload.
  * Package error-chain 0.12.2 from crates.io using debcargo 2.4.2

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 06 Apr 2020 18:40:30 +0200
