=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test error-chain 0.12.2 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test error-chain 0.12.2 --all-targets --no-default-features
Features: test-name=librust-error-chain-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test error-chain 0.12.2 --all-targets --features backtrace
Features: test-name=librust-error-chain+backtrace-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test error-chain 0.12.2 --all-targets --features default
Features: test-name=librust-error-chain+default-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
