## rust-error-chain 0.12.4

=== debian/changelog ===
rust-error-chain (0.12.4-1) unstable; urgency=medium

  * Team upload.
  * Package error-chain 0.12.4 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 30 Oct 2020 23:07:18 +0100
