=== debian/control ===
--- 
+++ 
@@ -31,8 +31,8 @@
  librust-error-chain-0+example-generated-dev (= ${binary:Version}),
  librust-error-chain-0.12-dev (= ${binary:Version}),
  librust-error-chain-0.12+example-generated-dev (= ${binary:Version}),
- librust-error-chain-0.12.2-dev (= ${binary:Version}),
- librust-error-chain-0.12.2+example-generated-dev (= ${binary:Version})
+ librust-error-chain-0.12.4-dev (= ${binary:Version}),
+ librust-error-chain-0.12.4+example-generated-dev (= ${binary:Version})
 Description: Yet another error boilerplate library - Rust source code
  This package contains the source for the Rust error-chain crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -47,7 +47,7 @@
 Provides:
  librust-error-chain-0+backtrace-dev (= ${binary:Version}),
  librust-error-chain-0.12+backtrace-dev (= ${binary:Version}),
- librust-error-chain-0.12.2+backtrace-dev (= ${binary:Version})
+ librust-error-chain-0.12.4+backtrace-dev (= ${binary:Version})
 Description: Yet another error boilerplate library - feature "backtrace"
  This metapackage enables feature "backtrace" for the Rust error-chain crate, by
  pulling in any additional dependencies needed by that feature.
@@ -63,7 +63,7 @@
 Provides:
  librust-error-chain-0+default-dev (= ${binary:Version}),
  librust-error-chain-0.12+default-dev (= ${binary:Version}),
- librust-error-chain-0.12.2+default-dev (= ${binary:Version})
+ librust-error-chain-0.12.4+default-dev (= ${binary:Version})
 Description: Yet another error boilerplate library - feature "default"
  This metapackage enables feature "default" for the Rust error-chain crate, by
  pulling in any additional dependencies needed by that feature.
